## DB properties:
spring.datasource.url=jdbc:mysql://172.16.6.60:3306/amos-jcs-biz?allowMultiQueries=true&serverTimezone=GMT%2B8&characterEncoding=utf8
spring.datasource.username=root
spring.datasource.password=root_123

## eureka properties:
eureka.client.serviceUrl.defaultZone=http://172.16.10.72:10001/eureka/

## redis properties:
spring.redis.database=0
spring.redis.host=172.16.10.85
spring.redis.port=6379
spring.redis.password=amos2019Redis
## ES properties:
biz.elasticsearch.address=172.16.3.39
spring.data.elasticsearch.cluster-name=elasticsearch
spring.data.elasticsearch.cluster-nodes=${biz.elasticsearch.address}:9300
spring.elasticsearch.rest.uris=http://${biz.elasticsearch.address}:9200

##biz custem properties
biz.hk.video.url=http://11.11.16.12:9017/artemis-web/debug
biz.hk.video.APPkey=25907430
biz.hk.video.APPsecret=RJj3WmSNdQuyX0yCR02b
biz.hk.video.csv=otherDomainCameraFull_1.csv